Name: kron4ek-wine-10.2-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.2-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.2/wine-10.2-staging-amd64.tar.xz
  file_checksum: 5fc53f8de8c4087333408542290093a8
  file_size: 66532468
  rename: wine-10.2-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.2-staging-amd64
  dest: kron4ek-wine-10.2-staging-amd64
